## rust-mpris-server 0.8.0

=== debian/changelog ===
rust-mpris-server (0.8.0-2) unstable; urgency=medium

  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 14 Jul 2024 15:19:28 +0200

rust-mpris-server (0.8.0-1) experimental; urgency=medium

  * Package mpris-server 0.8.0 from crates.io using debcargo 2.6.1
  * Collapsed features in debcargo.toml

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 13 Jul 2024 17:17:52 +0200

rust-mpris-server (0.7.0-1) unstable; urgency=medium

  * Package mpris-server 0.7.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 07 Feb 2024 14:56:34 +0100

rust-mpris-server (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package mpris-server 0.6.0 from crates.io using debcargo 2.6.0

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 27 Nov 2023 22:35:23 +0100

rust-mpris-server (0.4.1-2) unstable; urgency=medium

  * Fix typo in copyright.
  * upload to unstable

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 24 Oct 2023 15:16:16 +0200

rust-mpris-server (0.4.1-1) experimental; urgency=medium

  * Package mpris-server 0.4.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 23 Oct 2023 10:07:45 -0400
