## rust-mpris-server 0.8.1

=== debian/changelog ===
rust-mpris-server (0.8.1-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Thu, 13 Feb 2025 17:10:51 +0100

rust-mpris-server (0.8.1-2) experimental; urgency=medium

  * Team upload.
  * Package mpris-server 0.8.1 from crates.io using debcargo 2.7.6
  * Bump zbus dependency to v5

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 20 Jan 2025 22:23:10 +0100

rust-mpris-server (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package mpris-server 0.8.1 from crates.io using debcargo 2.7.0

 -- Matthias Geiger <werdahias@debian.org>  Wed, 02 Oct 2024 19:42:09 +0200
