=== debian/control ===
Source: rust-mpris-server
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-channel-2+default-dev (>= 2.3-~~) <!nocheck>,
 librust-futures-channel-0.3+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-trait-variant-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-zbus-5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mpris-server]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mpris-server
Homepage: https://github.com/SeaDve/mpris-server
X-Cargo-Crate: mpris-server
Rules-Requires-Root: no

Package: librust-mpris-server-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-channel-2+default-dev (>= 2.3-~~),
 librust-futures-channel-0.3+default-dev,
 librust-serde-1+default-dev,
 librust-trait-variant-0.1+default-dev (>= 0.1.2-~~),
 librust-zbus-5+default-dev
Provides:
 librust-mpris-server+default-dev (= ${binary:Version}),
 librust-mpris-server+unstable-dev (= ${binary:Version}),
 librust-mpris-server-0-dev (= ${binary:Version}),
 librust-mpris-server-0+default-dev (= ${binary:Version}),
 librust-mpris-server-0+unstable-dev (= ${binary:Version}),
 librust-mpris-server-0.8-dev (= ${binary:Version}),
 librust-mpris-server-0.8+default-dev (= ${binary:Version}),
 librust-mpris-server-0.8+unstable-dev (= ${binary:Version}),
 librust-mpris-server-0.8.1-dev (= ${binary:Version}),
 librust-mpris-server-0.8.1+default-dev (= ${binary:Version}),
 librust-mpris-server-0.8.1+unstable-dev (= ${binary:Version})
Description: Implement MPRIS D-Bus interface in your application - Rust source code
 Source code for Debianized Rust crate "mpris-server"
