=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mpris-server 0.8.1 --all-targets --all-features
Features: test-name=rust-mpris-server:@
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.12-~~), librust-async-std-1+default-dev (>= 1.12-~~), librust-async-std-1+unstable-dev (>= 1.12-~~), librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mpris-server 0.8.1 --all-targets
Features: test-name=librust-mpris-server-dev:default
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.12-~~), librust-async-std-1+default-dev (>= 1.12-~~), librust-async-std-1+unstable-dev (>= 1.12-~~), librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mpris-server 0.8.1 --all-targets --no-default-features --features unstable
Features: test-name=librust-mpris-server-dev:unstable
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.12-~~), librust-async-std-1+default-dev (>= 1.12-~~), librust-async-std-1+unstable-dev (>= 1.12-~~), librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mpris-server 0.8.1 --all-targets --no-default-features
Features: test-name=librust-mpris-server-dev:
Depends: dh-cargo (>= 31), rustc, librust-async-std-1+attributes-dev (>= 1.12-~~), librust-async-std-1+default-dev (>= 1.12-~~), librust-async-std-1+unstable-dev (>= 1.12-~~), librust-static-assertions-1+default-dev (>= 1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
